This project was bootstrapped with [Create React App](https://github.com/facebookincubator/create-react-app).

Step One:

Fork this repo
Create a firebase account
Add authentication methods
Enable Cloud Firestore
Modify the /src/services/firebase.js to suit your needs
yarn start